﻿.footer-bottom-center{padding:5px 0}
.footer-bottom{background-color:#e6e6e6;height:28px;color:#000;padding:0 15px;font-family:source sans pro,sans-serif}
.footer-bottom .social-icons{float:right;margin:4px 0 0;line-height:0}
.footer-bottom a{color:#000;font-family:source sans pro,sans-serif;font-size:14px}
.footer-bottom div{float:none!important;clear:both;margin:5px auto}

#rgh  {background-color: #94f794}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}


.wrap {
	width: 96.153846%;
	max-width: 83.3333em;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.banner_main .app-graphic-links .col .front-graphic-link .btn_image .gl_icon{position:relative;z-index:1}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.anchor--ref{display:inline-block;padding-top:12rem;margin-top:-12rem}
span.anchor+section{padding-top:16.8rem;padding-bottom:0}
.main--eventDetail span.anchor[id=overview]{top:-50rem}
span.anchor[id=overview]+section{padding-top:4.2rem;padding-bottom:0}
span.anchor[id=overview]+section+section{padding-top:0}

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
}

#page {
    min-height: 100px;
    float: none;
    clear: both;
    overflow: hidden;
    padding: 20px 3.4%;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
}

  
  
  .nav-header1 .main-navigation .navbar-header,
  .nav-header2 .main-navigation .navbar-header {
    display: none;
  }

  .nav-header3 .main-navigation .navbar-header {
    display: table-cell;
    vertical-align: middle;
    float: none;
  }

  .main-navigation .navbar-header {
    float: none;
  }


.frequenties .textwidget {
	background: #26272c;
	text-align: left!important;
	padding: 0 15px;
	border-radius: 0 0 3px 3px;
}


	

  #content .textwidget {
	  float: left;
	  text-align: center;
	  width: 100%;
	  border-top: 1px solid #292a2e;
	  padding-top: 10px;}


	#content .textwidget p:last-child {
    position: absolute;
    bottom: 45px;
    left: 0;
    right: 0;
	}

.frequenties .textwidget p:last-child {
    position: relative!important;
    bottom: 0!important;
}


.port-grid-text{
	background:#f35e59;
	width: 50%;
	float: left;
	text-align: center;
	min-height:280px;
	position:relative;
}

.port-grid-pic{
	width:50%;
	float:left;
}

.port-grid-text p{
	color: #FFF;
	font-size:em;
	font-weight:600;	
}

.port-grid-text img{
	margin-top:5em;
}

.port-grid-text-c{
	background:#A4B7CF;
}

.port-grid-text h3{
	color:#fff;
	font-size:1.7em;
	font-weight:bold;
	margin: 10px 0 3px;
}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.c-products__wrap{padding:23px 50px 19px 21px;position:relative;overflow:hidden;}
.c-products__wrap p{line-height:1.4;margin-bottom:0}
.c-products--lg .c-products__wrap p{line-height:1.785}
.c-products--lg .c-products__wrap{padding-top:26px}

      .blog-container .modules .module .team-block .team-block-leader .author-block:not(:first-child) {
        margin-top: 18px; }
.widget_wpex_newsletter.footer-widget input[type="email"]{color:#585858}
.footer-widget{padding-bottom:45px}
.footer-widget .widget-title{display:block;margin:0 0 20px;font-size:1.077em;color:#fff;font-weight:600;line-height:1.5}
.footer-widget .wpex-widget-recent-posts-title{color:#fff}
.footer-widget.widget_tag_cloud a{border-color:#333;border-color:rgba(255,255,255,0.06)}

.tit_head{height:100px;position:relative;width:30%;float:left;}


    
    .minigallery ul li img,
    .entry .minigallery ul li img {
        padding:3px;}

.product_title.entry-title { font-size: 24px !important; }

.entry a {
    color: #07B;
}
.twentyfourteen .tfwc .product .entry-summary{padding:0!important;margin:0 0 1.618em!important}
.single-product .twentythirteen #reply-title,.single-product .twentythirteen #respond #commentform,.single-product .twentythirteen .entry-summary{padding:0}

#content {
	padding-top: 60px;
	width: 800px;
	margin: 0 auto;
}

#search span.advanced {
	padding: 10px 20px 10px 10px;
	font-size: 14px;
	float: right;
}

#mainpageheader { padding-bottom:20px;}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{-webkit-box-flex:0;-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}
.dropdown-item{display:block;width:100%;padding:.25rem 1.5rem;clear:both;font-weight:400;color:#212529;text-align:inherit;white-space:nowrap;background-color:transparent;border:0}
.dropdown-item:focus,.dropdown-item:hover{color:#16181b;text-decoration:none;background-color:#f8f9fa}
.dropdown-item.active,.dropdown-item:active{color:#fff;text-decoration:none;background-color:#007bff}
.dropdown-item.disabled,.dropdown-item:disabled{color:#6c757d;background-color:transparent}
.dropdown-item-text{display:block;padding:.25rem 1.5rem;color:#212529}
.navbar-header:before,.navbar-header:after{display:table;content:" "}
.navbar-header:after{clear:both}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}

	.navbar-default .navbar-collapse{border:0;background-color:#FFF}

.n2-ss-spinner-simple-white-container {
position: absolute;
top: 50%;
left: 50%;
margin: -20px;
background: #fff;
width: 20px;
height: 20px;
padding: 10px;
border-radius: 50%;
z-index: 1000;
}

.n2-ss-spinner-simple-white {
outline: 1px solid RGBA(0,0,0,0);
width:100%;
height: 100%;
}

.n2-ss-spinner-simple-white:before {
position: absolute;
top: 50%;
left: 50%;
width: 20px;
height: 20px;
margin-top: -11px;
margin-left: -11px;
}

.n2-ss-spinner-simple-white:not(:required):before {
content: '';
border-radius: 50%;
border-top: 2px solid #333;
border-right: 2px solid transparent;
animation: n2SimpleWhite .6s linear infinite;
-webkit-animation: n2SimpleWhite .6s linear infinite;
}

#mcTagMap .holdleft, #sc_mcTagMap .holdleft { 
width: 190px; 
display: inline; 
margin: 0 20px 0 0; 
float: left;
text-align: left;
}

.bd-contentlayout-1 {
  clear: both;
  
}

.bd-stretchtobottom-1 .bd-contentlayout-1 {
  height: 100%;
}


.hline-w {
	border-bottom: 2px solid #ffffff;
	margin-bottom: 25px;
}
.vcex-milestone .vcex-milestone-inner{position:relative;display:inline-block}
.vcex-milestone.vcex-ip-left .vcex-milestone-inner{padding-left:80px;text-align:left}
.vcex-milestone.vcex-ip-right .vcex-milestone-inner{padding-right:80px;text-align:right}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}


#footer .rss-icon,
#footer .yelp-icon,
#footer .vimeo-icon,
#footer .youtube-icon,
#footer .twitter-icon,
#footer .facebook-icon,
#footer .linkedin-icon,
#footer .rss-feed-icon,
#footer .instagram-icon,
#footer .pinterest-icon,
#footer .foursquare-icon,
#footer .googleplus-icon,
#footer .google-plus-icon,
#footer .stumbleupon-icon,
#footer .stumble-upon-icon,
#footer .email-icon {
	display: inline;
	margin: 1px;
	padding-left: 3px;
}
.views-row.first{clear:left;}



.fusion-slider-container {
  
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
.promotions-module__description{display:none}


.main-content .bannerwidget{
	display: block; 
	margin:20px auto; 
	float:none; 
	text-align:center;  
}


.headerwidgets .bannerwidget {
	float:right;
	padding:5px 15px 5px 5px;
}


.headerwidgets .bannerwidget img {
    max-width: 100%;
	height:auto;
}


.slider_desc{
	font-size: 18px;
	max-width: 540px;
	display: inline-block;
}

.footerblack {
	float:left;
	width: 880px;
	height: 86px;
	background-color:#090;
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	display:inline;
}

#footer .widget-area .widget:last-child {
	margin-bottom: 0px;
}

  .table td,
  .table th {
    background-color: #fff !important;
  }

  .table {
    border-collapse: collapse !important;
  }

  .table-bordered th,
  .table-bordered td {
    border: 1px solid #ddd !important;
  }

.table .table {
  background-color: #ffffff;
}

.table-bordered {
  border: 1px solid #dddddd;
}

     .table td,.table th{
        background-color:#fff !important;
    }

     .table-bordered th,.table-bordered td{
        border:1px solid #ddd !important;
    }


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
header .logo{width:126px;float:left;margin:20px 0 0;}
.logo a{display:block;}
header .logo img{width:100%;}
.search-index-page .logo{width:265px;margin:60px auto;}
.search-index-page .logo img{width:100%;}
.home-page-header-alter{font-size:39px;margin-top:21px;margin-bottom:10.5px;line-height:1.1;padding-bottom:9.5px;margin:42px 0 21px;border-bottom:1px solid transparent}
.top-msg-wrap{text-align:center;padding:0 0;z-index:11;background:transparent;position:relative;}
.top-msg-wrap h1{font-size:16px;}
.top-msg-wrap a.btn{font-size:14px;margin:0 2%;border-radius:2px;background:#00CF00;}
.top-msg-wrap a.btn:hover{background:#00A300;}

td.locseparator {
    width: 5% !important;
}

.mvp-feat1-right-out,
.mvp-feat1-right-in,
.mvp-widget-feat2-out,
.mvp-widget-feat2-in {
margin-right: 0;
}

.mvp-feat1-right-out,
.mvp-feat1-right-in,
.mvp-widget-feat2-out,
.mvp-widget-feat2-in,
#mvp-home-widget-wrap .mvp-flex-side-out,
#mvp-home-widget-wrap .mvp-flex-side-in {
margin-right: 0;
}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}


#ieee_mb {
  float: right;
  padding: 0.5em 0;
}
.img-responsive{display:block;max-width:100%;height:auto}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
.item-list .pager{clear:both;text-align:center;}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;padding:0.5em;}
.pager-current{font-weight:bold;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

nav.social ul li.facebook a {
  background-position: -16px;
  width: 8px;
}


	.img-with-aniamtion-wrap .inner {
		margin: 0!important;
	}

   .img-with-aniamtion-wrap[data-max-width="125%"] .inner, .img-with-aniamtion-wrap[data-max-width="150%"] .inner, .img-with-aniamtion-wrap[data-max-width="165%"] .inner, .img-with-aniamtion-wrap[data-max-width="175%"] .inner, .img-with-aniamtion-wrap[data-max-width="200%"] .inner, .img-with-aniamtion-wrap[data-max-width="225%"] .inner, .img-with-aniamtion-wrap[data-max-width="250%"] .inner, .img-with-aniamtion-wrap img {
		max-width: 100%!important;
	}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}


.vc_column-inner.vc_custom_1513308992683 {
    padding: 0px !IMPORTANT;
}


#close .vc_column-inner {
    padding: 0px !important;
}

.blog-post.wide-post .post-cover {
	position: absolute;
	top: 0;
	width: 33%;
	left: 0;
}





.blog-post .post-cover {
	overflow: hidden;
	z-index: 2;
	position: relative;
	background: #3dcece;
}

.home .blog-post .post-cover {
	height: 555px;
}

.blog-post:hover .post-cover img {
	opacity: 0.5;
	transition: 1s;
}

.blog-post.single-post .post-cover img {
	opacity: 1;
}



.main-navigation { margin: 0; padding: 0; font-size: 0; list-style: none; font-weight: bold; }

.main-navigation .sub-menu { display: block; list-style: none; padding: 0; }

.main-navigation .sub-menu .sub-menu { margin-top: 0; left: 100%; top: 0; }

.main-navigation .sub-menu .sub-menu .sub-menu a { padding-left: 65px; }

.main-navigation .sub-menu .sub-menu .sub-menu .sub-menu a { padding-left: 80px; }

.main-navigation .sub-menu .sub-menu .sub-menu .sub-menu .sub-menu a { padding-left: 95px; }

.main-navigation .sub-menu .menu-item-has-children { position: relative; }


li.cat-item{margin-bottom:5px !important;}


.cat-item-104,.cat-item-105{display:none;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

#mdd li.mdd_element {
	display:none;
	position:relative;
	padding:0px 0px 0px 19px;
	zoom:1;
}


p.prod-ebsp-titel {
	margin: 0px;
	margin-bottom: 5px;
	font-weight: bold;
	line-height: 0.7;
}
#region-content{height:auto !important;}
.cam-content #region-content{background:#fff;}
#region-content.grid-9{margin-left:0;margin-right:0}
.container-12 .grid-9{width:540px !important;}
.cam-content .grid-9.region-content .view-travel-trips .views-row{width:230px;float:left;clear:none;}
.cam-content .grid-9.region-content .view-teasers-overlay .views-row{width:230px;float:left;clear:none;}
.cam-content .grid-9.region-content .view-mode-wide_teaser_overlay .field-name-field-article-intro{width:200px;}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16,.grid-17,.grid-18,.grid-19,.grid-20,.grid-21,.grid-22,.grid-23,.grid-24{position:relative;margin-left:10px;margin-right:10px;}
.top-bar-left{float:left}
.top-bar-left a,.top-bar-nav a{font-family:oswald regular}
.top-bar-left,.search-index-page .top-bar-nav{float:none}
.top-bar,nav,.top-bar-left{display:none}

      .navbar-site.navbar .navbar-identity {
        display: block;
        height: 80px;
        padding: 0 15px;
        border-bottom: solid 1px #ddd; }

        .navbar-site.navbar .navbar-identity .btn, .navbar-site.navbar .navbar-identity .navbar-toggler {
          margin-top: 18px;
          padding: 0 10px;
          height: 40px; }

      .navbar-site.navbar .navbar-identity .logo-title {
        padding-top: 22px; }
.icon-104-logo .path3:before{content:"\e904";margin-left:-2.169921875em;color:#1a171b}
.mc-promo-slide__text{color:#fff;font-size:16px;text-transform:uppercase;margin-top:10px}

.blue{
	color:#0dafd2;
}
.row{margin-right:-15px;margin-left:-15px}



.row-centered {
	text-align:center;
}
.pagination .screen-reader-text{display:none}
.home-banner img.screen{z-index:10;left:0;bottom:-10px}
.animated-module .content .computer-screen .screen{position:absolute;z-index:40;top:48px;margin:0 auto;left:0;right:10px;width:515px;background-color:#ffffff}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}
.search__close{width:35px;height:35px;position:fixed;top:25px;right:25px;cursor:pointer;z-index:4}
.search__close img{width:100%;height:100%}
.search__close:hover i{opacity:1}
.search__close i{display:block;margin:0 auto;margin-top:17px;opacity:.2;background-repeat:no-repeat;height:14px;width:14px;-webkit-transition:opacity .5s ease;transition:opacity .5s ease}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.post-entry-inner {
  padding: 20px;
  position: relative;
  width: auto;                  
}

  #wrapper .post-entry-inner,
  #wrapper .entry-content-inner,
  #wrapper .entry-headline-wrapper-inner {
    padding: 0 !important;                       
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}

 #articlecontainer { padding:0 30px; }

 #articlecontainer .col-lg-8 { background-color:#fff; padding-right:0; }

.bd-separator-20 {
  padding-top: 20px;
  padding-bottom: 20px;
  height: 50px;
}

.bd-separator-20 .bd-separator-inner {
  width: 200px;
}

.bd-separator-20 .bd-separator-inner:before,
.bd-separator-20 .bd-separator-inner:after {
  border-top: 3px solid #b3b3b3;
}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
div#loginbox
img.logo{float:right;margin:12px
4px 0 0}






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}





#main {
	clear: both;
	overflow: hidden;
	padding: 40px 0 0 0;
}



#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}

#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}

.contact_widget_name,
.contact_widget_email,
.contact_widget_phone,
.adress_wrap {
  padding-left: 33px;
  position: relative;
}

.tweet_time:before,
.contact_widget_email:before,
.contact_widget_phone:before,
.adress_wrap:before {
  font-family: 'fontello';
  font-size: 16px;
  position: absolute;
  left: 0;
  top: 0;
}

.contact_widget_email:before {
  content: '\ec71';
  top: 1px;
}



#back-top {
  display: none;
  position: fixed;
  bottom: 20px;
  left: 50%;
  margin-left: 550px;
}


#back-top a span {
  background-color: #555;
  color: #fff;
  font-size: 18px;
  width: 30px;
  height: 30px;
  display: block;
  line-height: 30px;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
}


#back-top a:hover span {
  color: #fff;
  background-color: #666;
}


#back-top a:hover {
  text-decoration: none;
}


.swiper-slide .content p, .swiper-slide .content h2, .swiper-slide .content .buttons {
	opacity: 0;	
	padding-top: 55px;
	letter-spacing: 0.5px;
	-webkit-font-smoothing: antialiased;
}


.nectar-slider-wrap[data-overall_style="directional"] .swiper-slide .content p, .nectar-slider-wrap[data-overall_style="directional"] .swiper-slide .content h2, .nectar-slider-wrap[data-overall_style="directional"] .swiper-slide .content .buttons {
	opacity: 1!important;
	padding-top: 0!important;
}


.swiper-slide[data-x-pos="right"] .content .buttons {
	clear: both;
}


.swiper-slide .content .buttons {
	position: relative;
}


#sliderr .swiper-slide .content .buttons{
    background-color: rgba(0,0,0,.5);
padding:10px !important;
display:table !important;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}
.slider-main .slider__slide{position:relative;height:900px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end;padding-bottom:295px}
.slider-main .slider__slide .shell{margin:0 auto;width:100%}
.slider-main .slider__slide-image{position:absolute;top:0;left:0;width:100%;height:100%;background-size:cover;background-position:50%}
.slider-main .slider__slide-image:after{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.32)}
.slider-main .slider__slide-content{position:relative;z-index:30;max-width:500px}
.slider-main .slider__slide-content h1{text-transform:uppercase;font-size:72px;line-height:1}
.slider-main .slider__slide-content p{font-size:22px}
.slider-main .slider__slide-content .btn{padding:6px 50px;font-weight:500;line-height:40px}

.separator
{
    float: left;
}

.awesome-icon-chevron-right:before        { content: "\f054"; }



.main-header-section {
    padding-top: 250px;
    background: rgba(0, 0, 0, 0.3);
    position: relative;
    min-height:100vh;
}

.main-header-section .main-text h1{
 color:   
}

.main-header-section .main-text h2{
 color:      
}

.main-header-section .main-head-partition{
 border-color:      
}

				.adbanner{

	width: 550px;
	height:142px;
}

.clear { clear:both; }

#menu2 li li{
	margin:0;
	padding:0;
	z-index:100;
	background-image:none;
	
}

#menu2 ul{
	display:none;
	position:absolute;
	top:35px;
	left:-21px;
	width:127px;
	padding:8px 0px 8px 0px !important;
	background-color:#999999;
	float:left;
	
}

#menu2 ul ul{top:-5px; left:100px;}

#menu2 li ul a, #menu2 li ul a:visited{
	padding:3px 15px;
	text-decoration:none;
	text-transform:capitalize;
	width:105px;
	display:block;
	font-size:12px;
	color:#fff
}

#menu2 li ul a:hover{
	color:#f2f2f2;
}
#content img.size-auto,
#content img.size-full,
#content img.size-large,
#content img.size-medium,
#content .entry-attachment img,
#content .widget-container img{max-width:100%;height:auto;}
.widget-container .wp-caption{max-width:100% !important;}
.widget-container{word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;margin:0 0 18px 0;}
.widget-container .wp-caption img{margin:auto;}
.widget-container.widget_image .wp-caption{width:auto;}
.widget-container.widget_image .wp-caption img{margin-left:-8px;}
#main .widget-container.music-player ul{margin:0;}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}

		

		.modal .modal-header a.close-modal,
		a[class*='lightcase-icon-'].lightcase-icon-close,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container .accordion-header .wrapper .icon-close {
			background-color:  #cd202d		}


		.modal .modal-header a.close-modal:hover,
		a[class*='lightcase-icon-'].lightcase-icon-close:hover,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper:hover .icon-close,
		.wrap-special-events-accordion .special-events-accordion.is-active .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container.is-active .accordion-header .wrapper .icon-close {
			background-color: #000000 ;
		}




.partner .img-responsive {
	margin-left:auto;
	margin-right: auto;
}
.popup .popup__center .popup__center__contener .popup__response__and__send .popup__response{position:absolute;top:0;left:0;height:40px;font-size:12px;line-height:40px;font-size:.75rem;line-height:2.5rem;text-align:center;background-color:#C19C5E;border:1px solid #C19C5E;color:#000;cursor:pointer;transition:0.5s;opacity:0;display:none;margin:52px 0 0 30px;width:calc(100% - 60px)}
.rev_slider .tp-mask-wrap .tp-caption,.rev_slider .tp-mask-wrap :last-child,.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,.wpb_text_column .rev_slider .tp-mask-wrap :last-child{margin-bottom:0}
.site-top,.widget .widget-title{border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#e1e1e1}
.site-top [class*=col]{position:static;font-size:0}
.site-top [class*=col]:last-child{color:#333}
.site-top .global-search{float:right}
.site-top .pb-social-icons-list-header{float:right;margin-left:20px}
.site-top{border-bottom-color:#d6d5d4}
.callouts__callout__content{position:absolute;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);text-align:center;margin-right:-50%;max-width:90%;-moz-box-sizing:border-box;box-sizing:border-box;z-index:1}
.pp-photo-container .pp-photo-content .pp-photo-content-inner {overflow: hidden;position: relative;}
.fl-node-5ba912136c0cd .pp-photo-container .pp-photo-content .pp-photo-content-inner {background-clip: border-box;border-top-left-radius: 0px;border-top-right-radius: 0px;border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;transition: all 0.3s ease-in-out;}
.fl-node-5ba912136c0cd .pp-photo-container .pp-photo-content .pp-photo-content-inner a {display: block;text-decoration: none !important;}
.fl-node-5ba912136c0cd .pp-photo-container .pp-photo-content .pp-photo-content-inner img {border-color: #000000;border-style: none;border-width: 1px;border-top-left-radius: 0px;border-top-right-radius: 0px;border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-9 {
    width: 75%;
  }
.content-slot.slot-grid-header{margin-bottom:0}
.navigation .navigation-category-slot .slot-side{margin:1.5rem 0 0 0;padding:0}
.navigation .navigation-category-slot .slot-side img{max-width:100%}
.navigation .navigation-category-slot .slot-side .link-bottom{margin-top:1.5rem;margin-bottom:0;font-size:1.8rem;font-weight:700}
.navigation .slot-half::before{content:"";position:absolute;left:50%;right:0;top:0;bottom:0;background:#eef1eb}
.navigation .level-2.slot-half.inactive .col-lg-6{height:100%;display:table-row}
.pt_product-search-result .product-listing .slot-grid-header{overflow:visible}

.slot-footer-jb{
	overflow:hidden;
    text-align: center;
}

.slot-footer-jb img{
	width:100%;
}

.slot-footer-d-jb{
	max-width: 1390px;
	margin: 0 auto;
}

.slot-footer-m-jb{
	max-width: 420px;
}
.hero .hero-swiper .slide-content .slide-content-item.show span.ln-1{transition-delay:.1s}
.faq .faqs li .question{float:left;font-family:dincomp-boldregular;font-size:16px;width:100%}
.faqs .question{font-size:14px}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}


    .attire-content.container-fluid {
        padding: 0;
    }


    #mainframe.container .sticky-menu {
        left: auto;
        padding: 0;
    }


    .home .attire-content.container-fluid {
        
    }


.site-branding .widget {
	background: #fafafa;
	width: 22%;
}


.has-site-logo .site-branding {
	margin-top: 70px;
}


.site-branding {
	margin-top: 110px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 400;
	font-size: 3rem;
}


	.site-branding .widget,
	.site-footer .widget,
	.widget {
		width: auto;
		min-width: 31%;
		margin-left: 0;
		margin-right: 20px;
	}

.site-logo {
float: left;
position: absolute;
z-index: 1;
box-shadow: 0 0 15px 0;
width: 180px
}

.people-image a:before, .single_box a, .site-logo, .transits-little, a#back_to_top {
transition: all .3s;
-webkit-transition: all .3s;
-moz-transition: all .3s;
-o-transition: all .3s
}

.header-container.fixed .site-logo, .site-logo {
width: 117px;
top: 0
}

.header-container .site-logo, .header-container.fixed .site-logo {
width: 58px
}

.latest_news_title .site-logo {
position: relative;
float: none;
box-shadow: none
}
.header-container.fixed .site-logo{width:123px}


.navbar-top-right {
    float: right;
}


.center-content {
  max-width: 2560px;
  margin: 0 auto;
  width: 100%; }

.comm{
display: inline-block;
width: 30%;
color: #fff;
text-align:justify;
position:relative;

}







.uk-container {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}



.uk-container::before,
.uk-container::after {
  content: "";
  display: table;
}


.uk-container::after {
  clear: both;
}



.uk-container .uk-container {
  padding-left: 0;
  padding-right: 0;
}



.uk-container-small {
  max-width: 900px;
}


.uk-container-large {
  max-width: 1600px;
}


.uk-container-expand {
  max-width: none;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }

  .col-sm-8 {
    width: 66.6666666667%; }

  .col-sm-8.right .a-box {
    margin-bottom: 35px; }
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{zoom:1}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.td_block_slide .td-module-thumb,.td_block_slide .td-video-play-ico,.td_block_slide .td-slide-meta,.td_block_slide i{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.td_block_slide .td-slide-meta{z-index:2;position:absolute;bottom:10px;width:100%;padding:0 22px;color:#fff}
.td_block_slide .td-slide-meta a,.td_block_slide .td-slide-meta span{color:#fff}


.tg-one-half p,
.tg-one-half .service-image,
.tg-one-half .widget-title,
.tg-one-third p,
.tg-one-third .service-image,
.tg-one-third .widget-title,
.tg-one-fourth p,
.tg-one-fourth .service-image,
.tg-one-fourth .widget-title {
	text-align: center;
}


.widget_recent_work .tg-one-half .service-image,
.widget_recent_work .tg-one-third .service-image,
.widget_recent_work .tg-one-fourth .service-image {
	text-align: center;
	padding-bottom: 0;
}


.widget_featured_single_post .service-image {
	text-align: left;
	padding-bottom: 0px;
}

.viewport {margin-left: auto;margin-right: auto;    position: relative;}

.lt-ie9.lt-ie8 .viewport,.lt-ie9 .viewport {width: 1160px;}
.m-main__line{display:none}
.m-main__holder:before,.m-main__line{position:absolute;top:0;left:0;width:100%;height:1px}

#footerbwrap {  padding: 0; clear: both; margin: 0; width: 100%; overflow: hidden;background:#fff; padding:0px 0 25px 0;}

	#footerb, #footerbwrap, .left-footer-content, .right-footer-content {width:100%;float:none;text-align:center;}






#footer, .block3, #footerbwrap {background: #ffffff}


#menu_content_inner .main_menu_opt_out{border:1px solid white;border-right:0px;display:inline-block;margin:-2px;}

#menu_content_inner .main_menu_opt_out:first-of-type{border-top-left-radius:5px;border-bottom-left-radius:5px;}

#menu_content_inner .main_menu_opt_out:last-of-type{border-right:1px solid white;border-top-right-radius:5px;border-bottom-right-radius:5px;}

.navigation .n_bj4{ background-position:-86px -160px;}
#wrapper #main .custom-landing-image.custom-full-screen-section .fusion-row .fusion-column-wrapper{display:table-cell;vertical-align:middle}
.custom-boxed-column .fusion-column-wrapper{border:5px solid #e6e6e6;padding:15%}
.custom-equal-height-wrapper .fusion-column-wrapper{height:100%}
.custom-side-image .fusion-column-wrapper{min-height:300px}
.custom-landing-image.custom-full-screen-section .fusion-row .fusion-column-wrapper{padding-top:5%}
.custom-column-with-padding .fusion-column-wrapper{padding:90px 30px!important}
.region-highlighted{padding:20px 0;}
.region-help{border:1px solid #d3d7d9;padding:20px;margin:20px 0;}
.region-content ul,.region-content ol,.atositescheme ul{margin:0 0 0 0px;padding:0;list-style:none;}
#header-top .region-header-top-left ul.menu{text-align:left;}
#header-top .region-header-top-right ul.menu{text-align:right;}
#navigation .region-header-right ul{background:transparent;width:auto;float:left;}
.region-pre-footer img{width:110px;}
#navigation .region-header-right ul li a{color:#000;}
#navigation .region-header-right ul li.last,.region-header-right .block ul.menu li a{padding:14px 20px 14px 0px;}


.plus, .minus { cursor:pointer; }

#navlist li { 
	display: inline; 
	padding-right: 15px;
}

#navlist li a {
	text-decoration: none;
	color: #686868;
}

#navlist li a#current {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

#navlist li a:hover {
	text-decoration: underline;
	color: #000000;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.header_social_icon.header_social_instagram:hover{

	background:#87614c;

}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}

.menu-item-language img.iclflag {
  margin-top: -3px;
}
.banner .container .btn-wrap{padding-top:30px;width:100%}


.d-flex {
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important; }

.footbottomwz{ color:#333;}

    
    .fm-menu-links a{
        font-size: 14px;
    }

.fm-menu-links,
.fm-menu-links ul{
	margin: 0;
	padding: 10px 0;
	line-height: 1.3;
    text-align: center;
}

.fm-menu-links ul.fm-sub{
	padding: 0;
}

.fm-menu-links li{
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
}

.fm-menu-links li.js-opened:before{
	display: none;
}


.fm-menu-links li.js-opened .fm-sub{
	opacity: 1;
}


.menu-item a {
  padding: 10px !important;
}
.navigation #menu-item-842 a:hover { color:  !important; }

.sub-menu .menu-item-has-children:after { color: #fff }

    li.stretch { display: inline-block; width: 100%; padding: 0; zoom: 1; }


.div_right{
	width:336px;
	margin-right:10px;
}


.wrapper
{
	width: 960px;
	min-height: 100%;
	height: auto;
	margin: 0px auto;
	background: #EEEEEE;
}
#footer-wrap.style1 .footer-center-area{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;padding:0 30px}
#footer-wrap.style2 .footer-center-area,#footer-wrap.style2 .footer-left-area,#footer-wrap.style2 .footer-right-area{float:none;display:block;height:auto;position:static;margin-top:0}
#footer-wrap.style1 .footer-center-area,#footer-wrap.style1 .footer-left-area,#footer-wrap.style1 .footer-right-area{text-align:center;-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;padding:0 30px}
#footer-wrap .footer-center-area,#footer-wrap .footer-left-area,#footer-wrap .footer-right-area{position:static;float:left;margin-top:0;margin-bottom:0;text-align:center;padding-left:0;padding-right:0;width:100%;height:auto;line-height:30px}

.blog_zone .subtext{color:white;font-size:13px;color:#c5c5c5;margin:3px 0;}

.social-profiles {
    list-style: none;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}



.clearfix:before,
.clearfix:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: '';
    display: table;
}


.clearfix:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
    clear: both;
}


.pc2015-side-banner-upper {
  margin-top: 24px;
}

.pc2015-side-banner-upper a {
  display: block;
  margin-bottom: 24px;
}
.anchor--ref{display:inline-block;padding-top:12rem;margin-top:-12rem}
span.anchor+section{padding-top:16.8rem;padding-bottom:0}
.main--eventDetail span.anchor[id=overview]{top:-50rem}
span.anchor[id=overview]+section{padding-top:4.2rem;padding-bottom:0}
span.anchor[id=overview]+section+section{padding-top:0}


.column { float:left;}
.top-bar-left{float:left}
.top-bar-left a,.top-bar-nav a{font-family:oswald regular}
.top-bar-left,.search-index-page .top-bar-nav{float:none}
.top-bar,nav,.top-bar-left{display:none}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}


#bwidgetwrapperred,
#widgetcircle,
a.medplustxt {
    background: #00d700;
    color: #fff
}


#bwidgetwrapperred {
    position: fixed;
    bottom: 0;
    height: 40px;
    width: 280px;
    left: 20px;
    -webkit-box-shadow: 1px 1px 20px 0 rgba(0, 0, 0, .75);
    -moz-box-shadow: 1px 1px 20px 0 rgba(0, 0, 0, .75);
    box-shadow: 1px 1px 20px 0 rgba(0, 0, 0, .75);
    padding: 10px 20px 35px;
    font-size: 20px;
    text-transform: uppercase;
    z-index: 9
}


#bwidgetwrapperred span a {
    color: #fff
}
#main-sidebar-widget{padding-top:0!important;margin-top:0!important}
#main-sidebar-widget ul{padding-left:20px}
#main-sidebar-widget ul li a{color:#000!important}
#main-sidebar-widget h2{color:#000!important;font-family:"Trebuchet MS",Helvetica,sans-serif;font-size:150%}
#main-sidebar-widget h3{color:#000!important;font-family:"Trebuchet MS",Helvetica,sans-serif}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}
.container{margin-right:auto;margin-left:auto;*zoom:1}
.container:before,.container:after{display:table;content:"";line-height:0}
.container:after{clear:both}
.container-fluid{padding-right:20px;padding-left:20px;*zoom:1}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0}
.container-fluid:after{clear:both}
.navbar .container{width:auto;padding:0}
img.alignnone{margin:5px 0 20px}
.vc_empty_space_inner .empty_space_image{display:block;height:100%}
.modal-body{position:relative;-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}
#search-modal .modal-body{background:none;padding:.55556rem;margin:0}




.blocks-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  list-style: none;
  padding: 0;
}


li.menu-item a {
color:red;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.sidebar .block-menu-block .menu li.last a,.sidr .block-menu-block .menu li.last a{border-bottom:0 none;border-radius:0 0 4px 4px;}
#footerwrap .footer .menu li.last a{padding-right:0;padding-top:3px;}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
#linkbox{font-size:12pt}

#linkbox a { margin-right: 20px; display: inline-block; margin-bottom: 10px; }
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 { float: left; }


.col-xs-12 { width: 100%; }
